# issueCollectionStatus

Status of an issue based on which collection it exists in.

### Examples

```graphql
enum IssueCollectionStatus {
  Active
  Resolved
}
```

### Enum values

| Enum value | Description                               |
| ---------- | ----------------------------------------- |
| Active     | Issue is in the current issues collection |
| Resolved   | Issue is in the fixed issues collection   |

### References

#### Fields with this object:

* [{} IssueStatusResult.status](/api-documentation/api-reference/api--issue/types/objects/issue-status-result.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ox.security/api-documentation/api-reference/api--issue/types/enums/issue-collection-status.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
